Subject: Re: CCL:plotting molecular surfaces

From: Ingo Brunberg <[email-masked]>
Date: Wed, 11 Dec 2002 11:32:32 +0100 (CET)

> Hi,
>   I have used Molekel for plotting surfaces made of electrostatic potentials. 
> I'd like to do this for a similar problem - rather than atomic charges, I 
> want to plot atomic hydrophobicities. I have a program which reads Hyperchem 
> HIN files and caluclates the hydrophobicity values. The resultant output 
> consists of atom type, value. I also have at hand the x,y,z coordinates of 
> the atoms (from the hin file).
> 
> Essentially this is analogous to plotting an electrostatic potential surface - 
> Molekel reads in Gaussian cube format. Thus if I could put my data in this 
> format Molekel should be able to do the job. 
> 
> Is the format spec available anywhere?
The gaussian cube format is described in the gaussian manual. Even
with little programming experience it should be relatively
straigthforward to write your own format converter.

> 
> But apart from the Molekel route does anybody have any pointers as to how I 
> could go about visualizing my data using freely available code. 
If you have the cube files you could also try gOpenMol.

Regards,
Ingo Brunberg

> 
> Thanks,
> 
> - -- 
> - -------------------------------------------------------------------
> Rajarshi Guha  <[email-masked]> <http://jijo.cjb.net>
> GPG Fingerprint: 0CCA 8EE2 2EEB 25E2 AB04  06F7 1BB9 E634 9B87 56EE
> - -------------------------------------------------------------------
> Alcohol, an alternative to your self
>         - 'Alcohol' by the Bare Naked Ladies